﻿/* class.css - Other CSS classes in alphabetical order (OxyRomandie website) */

.backtotop { 
   background: url(../images/goup.png) no-repeat; 
   width: 53px; 
   height: 53px; 
}
.breadcrumb {
   font-size: 0.95em; 
}
.breadcrumb a {
   color: #585858;
}
.breadcrumb a: hover {
   color: #000;
   text-decoration: none;
}
.clear {
   clear: both;
}
.element-invisible {
   line-height: 0;
}
.field-name-field-tags {
   margin: 0 0 10px 0;
}
.field-name-field-tags a {
   display: inline-block;
   background: url(../images/tag.png) no-repeat;
   padding: 0px 8px 0 16px;
   height: 22px;
   color: #6c6c6c;
   text-shadow: 1px 1px #fff;
   border-radius: 2px;
}
.field-name-field-tags a: hover {
   color: #205194;
}
.field-name-field-tags .field-item {
   margin: 0 1em 0 0;
}
.field-name-field-tags div {
   display: inline;
}
#main .field-label {
   color: #444;
   margin-right: 5px;
}
div.footer-info {
   margin: 50px 0 20px 0;
   border-top: 1px dashed #656565;
   padding: 10px 10px 20px 10px;
}
div.footer-info p.copyright {
   color: #949494;
}
div.footer-info p.info-policy {
   font-size: 0.8em;
}
input.form-checkbox, 
input.form-radio {
   vertical-align: baseline;
}
.form-submit {
   border-radius: 5px;
   cursor: pointer;
   background: #575757;
   border: 1px solid #000;
   color: #fff;
   padding: 4px 6px;
   margin-right: 4px;
   margin-bottom: 5px;
}
.form-submit: hover {
   background: #454444;
}
.form-text {
   border-radius: 3px;
   border: 1px solid #acacac;
   color: #949494;
   padding: 4px 5px;
}

.image-right, .image-center, .image-left {
   border: 1px solid #cccccc; 
   padding: 3px;
}
.image-center { 
   margin: 5px auto 5px auto;
}
.image-left { 
   margin: 5px 10px 5px 0px;
   float: left;
}
.image-right { 
   margin: 5px 0px 5px 10px;
   float: right;
}
.image-left img, .image-center img, .image-right img {
   float: none;
   display: block;
}
.image-left img, .image-right img {
   margin: 3px 4px 3px 4px;
}
.image-center img {
   margin: auto;
}
.image-left p, .image-center p, .image-right p {
   font-size: 0.8em;
   font-family: Arial, sans-serif;
   text-align: center;
}
 
img.img-align-left {
   float: left;
   margin: 10px 10px 10px 0;
}
img.img-align-left-with-border {
   float: left;
   margin: 9px 9px 9px 0;
   border: 1px solid #333333;
}
img.img-align-right {
   float: right;
   margin: 10px 0px 10px 10px;
}
img.img-align-right-with-border {
   float: right;
   margin: 9px 0px 9px 9px;
   border: 1px solid #333333;
}
img.img-center {
   display: block;
   margin-top: 10px;
   margin-right: auto;
   margin-bottom: 10px;
   margin-left: auto;
}
img.img-center-with-border {
   display: block;
   border: 1px solid #333333;
   margin-top: 9px;
   margin-right: auto;
   margin-bottom: 9px;
   margin-left: auto;
}
ul.links , .links {
   margin-right: 0px;
}
.links li a,
.views-field-view-node a {
   color: #808080;
   font-weight: bold;
}
.links li a: hover{
   color: #1451ad;
}
.node-teaser {
   margin-bottom: 40px;
   margin-right: 38px;
   float: left;
   width: 300px;
}
@media screen {
   .node-teaser {
      height: 500px;
   }
}
@media print { 
   .node-teaser {
      height: 670px;
      page-break-inside: avoid;
   }
}
.node-teaser footer {
   margin-top: 0px;
}
.password-parent {
   width: 36em;
}
.poll .vote-form .choices .title {
   font-size: 1.4em;
   font-weight: normal;
}
.poll .vote-form .choices {
   margin: 0;
}
.profile {
   margin: 1.5385em 0;
}
.profile dd {
   margin-bottom: 1.5385em;
}
.profile dt {
   margin-bottom: 0;
}
.profile h3 {
   border: none;
}
div.sidebar, p.sidebar {
   border: 1px dotted #888;
   padding: 5px 10px 5px 10px;
   background-color: #f0ffff;
}
.sticky-header th, 
.sticky-table th {
   border-bottom: 3px solid #ccc;  
   padding-right: 1em;  
   text-align: left;
}
.submitted{
   background: #dfdddd;
   padding: 4px 9px;
   border-radius: 4px;
   color: #383838;
   text-shadow: 1px 1px #fff;
   clear: both;
   display: block;
   margin-bottom: 2px;
}
div.textbox {
   width: 80%;
   margin: 10px 10% 10px 10%;
   border: 1px dotted #888;
   padding: 5px 10px 5px 10px;
   background-color: #e0ffff;
}
div.textnote {
   width: 80%;
   margin: 10px 10% 10px 10%;
   /* border: 1px dotted #444; */
   padding: 5px 10px 5px 10px;
   background-color: #e0e0ff;
}
.title {
   color: #164E96;
}
.title a {
   color: #164E96;
}
h2.title a {
   margin: 5px 0;
}
h2.title a: hover, h2.title a: active {
   color: #129af0;
}

.views-row {
   margin-bottom: 25px;
}
div.views-field-view-node a {
   float: left;
   margin: 5px 0 10px 0;
}

/* EOF */